local fn = _gn(0x9E7738B291706746)
--- COMPUTE_SATCHEL_ITEM_FOR_PED_DAMAGE
function Global.ComputeSatchelItemForPedDamage(p0, pedAttached, damageCleanliness)
	return _in2(fn, p0, pedAttached, damageCleanliness, _ri)
end
